configure: Move down to Python 3.4 and check presence of some python modules
[ipfire.org.git] / .gitignore
1 /.vscode
2 /aclocal.m4
3 /autom4te.cache
4 /build-aux
5 /configure
6 /config.*
7 /src/scss/main.css
8 /src/scripts/ipfire.org
9 /src/scripts/ipfire.org-webapp
10 /src/systemd/ipfire.org-webapp-*.service
11 /ipfire.org.conf.sample
12 Makefile
13 Makefile.in
14 stamp-*
15 *.bak
16 *.py[co]
17 *.tar.gz
18 *.zip